<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="statsFilter">
<form name="statsFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); refresh();" />
<table class="h_filter" cellspacing="1" cellpadding="3">
  <tr>
    <td>
      T_("Client"):
      <input type="text" name="client" value="{{client}}" size="10"
             onblur="set_textbox(this)" />
    </td>
    <td>
      T_("From"):
      <input type="text" name="date1" value="{{date1}}"
             size="10" onblur="set_textbox(this)" />
      <span class="h_space" />
      T_("To"):
      <input type="text" name="date2" value="{{date2}}"
             size="10" onblur="set_textbox(this)" />
    </td>

    <td></td>

    <td align="right">
      T_("MACs"):
      <input type="checkbox" name="macs" checked="{{macs}}"
             onblur="set_checkbox(this)" />
    </td>
    <td>
      T_("Step"):
      <webobject class="listbox" name="step" value="{{step}}" 
                 rs="rs_steps" onchange="set_listbox(this)" />
    </td>
    <td align="right">
      <a class="button" href="javascript:refresh()">T_("Refresh")</a>
    </td>
  </tr>
</table>
</form>
</webbox>
